

/* Main menu settings */
#navbg {
	width: 900px;
	height: 47px;
	text-align: center;
	text-transform: capitalize;
	letter-spacing: .1em;
	padding: 0;
	margin-top: 0;
	clear: none;
	float: left;
}
#centeredmenu {
	clear:both;
	float:left;
	margin:0;
	padding:0;
	width:100%;
	z-index:1000; /* This makes the dropdown menus appear above the page content below */
	position:relative;
}

/* Top menu items */
#centeredmenu ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	position:relative;
	right:50%; /* centers the menu */
}
#centeredmenu ul li {
	margin:0 0 0 1px;
	padding:0;
	float:left;
	position:relative;
	left:50%;
	top:0;
	list-style: none;
}
#centeredmenu ul li a {
	display:block;
	margin:0;
	padding-bottom: 1em;
	padding-left: 1.3em;
	padding-right: 1.3em;
	padding-top: 1em;
	line-height: 1em;
	background:f0f0f0;
	text-decoration:none;
	color:#ffffff;
	text-shadow: 1px 1px 1px #000000;
	font-family:Verdana, Geneva, sans-serif; /* Menu font */
	font-size: 16px; /* Menu text size */
	font-weight: normal;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
	color:#ff833e;
}

/* Submenu items */
#centeredmenu ul ul {
	display:none; /* Sub menus are hidden by default */
	position:absolute;
	top:3em;
	left:0;
	float:left;
	right:auto; /*resets the right:50% on the parent ul */
	width: auto; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
	left:auto;  /*resets the left:50% on the parent li */
	margin:0; /* Reset the 1px margin from the top menu */
	clear:left;
	float:left;
	width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
	
	font-weight:normal; /* resets the bold set for the top level menu items */
	background:#f0f0f0;
	color: #1d386c;
	line-height:1.1em; /* overwrite line-height value from top menu */
	font-size: 12px;
	float:left;
	width:100%;
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	background:#f0f0f0; /* Sub menu items background colour */
	color:#780005;
	float:left;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
	left:auto; /* reset left:0; value */
	right:0; /* Set right value instead */
}
#centeredmenu ul ul.last li {
	float:right;
	position:relative;
	right:.8em;
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
	display:block; /* Show the sub menus */
}